img { border: 0px; }
a:link {text-decoration: none; color: #75101a;border: 0px;}
A:visited {text-decoration:none; color: #75101a;border: 0px;}
a:active {text-decoration: none; color: #75101a;border: 0px;}
a:hover {text-decoration: none; color: #75101a;border: 0px;}
body {
margin:auto 0px; 
font-family:Arial; 
font-size:12px; 
color:#000000; 
text-align:center;  
background:#75101A url("cuerpo/fondo.gif"); 
background-repeat:no-repeat; 
background-position: center; }

h2
{
text-align:center;
font-family:Arial;
font-size:20px;
font-weight:bolder;
color:#75101A;
padding-left:40px;
}

.edu
{
text-align:center;
font-family:Arial;
font-size:11px;
font-weight:bolder;
color:#555555;
padding-left:380px;
}

#baseuno
{
margin:0px auto;
width:1000px;
height:auto;
padding:0;
/*margin-top:10px;*/
}

#basedos
{
margin:0px auto;
width:979px;
height:40px;
padding:0;
background:url(forma/fondo.png) center top no-repeat;
margin-left:35px;
/*margin-top:10px;*/
}
#banner
{
margin:0px auto;
padding:0px;
width:1056px;
height:235px;
float:left;
border:0;
/*background:#000000;*/
/*margin-top:10px;*/
/*background:url(cuerpo/gorona.gif) center bottom no-repeat;*/
}
#logo
{
width:306px;
height:234px;
background:url("cuerpo/logo.png") no-repeat;
float:left;
margin-left:6px;
border:0;
padding:0px;
}

#slide
{
float:left;
width:702px;
height:164px;
margin-top:34px;
padding: 0px;
border:0;
background:url(slide/slide-00.jpg);
}

#protege
{
float:left;
margin-left:35px;
width:979px;
height:auto;
background:#EEEEEE;
text-align:center;
}

#areas{
width:978px;
height:400px;
margin:0px;
padding:0px;
}

#aris{
width:938px;
height:446px;
margin-top:88px;
background:url(cuerpo/aris.png) bottom right no-repeat;
margin:0px;
padding:0px;
}

#mision{
width:938px;
height:376px;
margin-top:88px;
background:url(cuerpo/mision.png) bottom right no-repeat;
margin:0px;
padding:0px;
}

#vision{
width:938px;
height:376px;
margin-top:88px;
background:url(cuerpo/vision.png) bottom right no-repeat;
margin:0px;
padding:0px;
}

#temis{
width:938px;
height:950px;
background:url(cuerpo/temis.png) bottom right no-repeat;
margin:0px;
padding:0px;
}
#letrero{
width:1006px;
height:447px;
margin-top:88px;
background:url(cuerpo/letrero.png) bottom right no-repeat;
margin:0px;
padding:0px;
}
#enlaces{
width:938px;
height:1150px;
background:url(cuerpo/otro.png) bottom right no-repeat;
margin:0px;
padding:0px;
}

#imgcontacto
{
width:938px;
height:777px;
/*background:url(cuerpo/cesar.png) bottom right no-repeat;*/
margin:0px;
padding:0px;
}

#galeria
{

}

#texto{
width:500px;
padding:70px 70px 70px 70px;
font-family:Arial;
color:#75101a;
font-size:14px;
text-align:justify;
font-weight:normal;
}


#toto{
width:977px;
height:2px;
/*background:#EEEEEE;*/
}
#totop{
float:left;
width:459px;
height:12px;
}

#totot{
float:left;
width:180px;
height:12px;
}
.txt a:link{
font-family:Arial;
color:#75101a;
font-size:18px;
text-align:justify;
font-weight:bold;
}

.txt a:visited{
font-family:Arial;
color:#75101a;
font-size:18px;
font-weight:bold;
}

.txt a:active{
float:left;
font-family:Arial;
color:#75101a;
font-size:18px;
font-weight:bold;
}

.txt a:hover{
font-family:Arial;
color:#222222;
font-size:18px;
font-weight:bold;
}

#texto a:link{
width:500px;
font-family:Arial;
color:#75101a;
font-size:20px;
text-align:justify;
font-weight:normal;
background:none;
}

#texto a:visited{
width:500px;
font-family:Arial;
color:#75101a;
font-size:20px;
text-align:justify;
font-weight:normal;
background:none;
}

#texto a:active{
width:500px;
font-family:Arial;
color:#75101a;
font-size:14px;
text-align:justify;
font-weight:normal;
background:none;
}

#texto a:hover{
width:500px;

font-family:Arial;
color:#ffffff;
font-size:14px;
text-align:justify;
font-weight:normal;
background:#F4F4DE;
}




.pie
{
font-size:11px;
font-family:Arial;
font-weight:normal;
text-align:center;
color:#DDDDDD;
}

.pie2
{
font-size:11px;
font-family:Arial;
font-weight:normal;
text-align:center;
color:#333333;
}

.pie3
{
font-size:11px;
font-family:Arial;
font-weight:normal;
text-align:center;
color:#DDDDDD;
}

.pie3 a
{
font-size:11px;
font-family:Arial;
font-weight:normal;
text-align:center;
color:#DDDDDD;
}

.linko
{
font-size:11px;
font-family:Arial;
font-weight:normal;
text-align:center;
color:#DDDDDD;
}

.linko a:link
{
font-size:11px;
font-family:Arial;
font-weight:normal;
text-align:center;
color:#DDDDDD;
}

.linko a:visited
{
font-size:11px;
font-family:Arial;
font-weight:normal;
text-align:center;
color:#DDDDDD;
}

.linko a:active
{
font-size:11px;
font-family:Arial;
font-weight:normal;
text-align:center;
color:#DDDDDD;
}

.linko a:hover
{
font-size:11px;
font-family:Arial;
font-weight:normal;
text-align:center;
color:#FF0000;
}

#band
{
float:right;
margin-right:42px;
/*background:#999999;*/
height:50px;
width:91px;
}

#band-sp
{
float:left;
/*background:#FF8800;*/
height:25px;
width:60px;
margin:0px;
padding:0px;
}

#band-ng
{
float:left;
/*background:#33AA00;*/
height:25px;
width:60px;
}


#band-sp1
{
float:left;
height:25px;
width:31px;
margin:0px;
padding:0px;
background:url(cuerpo/mexico.jpg) right bottom no-repeat;
}

#band-ng1
{
float:left;
height:25px;
width:31px;
background:url(cuerpo/eua.jpg) right bottom no-repeat;
}

#def-a
{
float:left;
width:120px;
height:auto;
font-family:Arial;
font-size:14px;
font-weight:bold;
text-align:left;
padding-bottom:15px;
margin-bottom:7px;
}

#def-b
{
float:left;
width:375px;
height:auto;
font-family:Arial;
font-size:14px;
font-weight:normal;
text-align:justify;
padding:0px;
margin-bottom:7px;
}

#lin a:link
{
float:left;
height:40px;
width:300px;
text-align:left;
font-family:Arial;
font-size:14px;
font-weight:normal;
margin-top:25px;
background:#33FF33;
border:#33FF33 solid 1px;
}

#lin a:hover
{
float:left;
height:40px;
width:300px;
text-align:left;
font-family:Arial;
font-size:14px;
font-weight:normal;
background:#33FF33;
border:#33FF33 solid 1px;
}

#lin a:visited
{
float:left;
height:40px;
width:300px;
text-align:left;
font-family:Arial;
font-size:14px;
font-weight:normal;
background:#33FF33;
border:#33FF33 solid 1px;
}
#lin a:active
{
float:left;
height:40px;
width:300px;
text-align:left;
font-family:Arial;
background:#33FF33;
border:#33FF33 solid 1px;
}

#fotis
{
float:left;
height:40px;
width:110px;
/*border:#00FF33 solid 1px;*/
}

#fotis-link
{
float:left;
height:30px;
width:380px;
/*border:#00FF33 solid 1px;*/
margin-left:5px;
padding-top:10px;
}

#tubis
{
float:left;
padding-left:25px;
height:163px;
width:110px;
margin-left:10px;
margin-right:20px;
}

#diri
{
float:left;
margin-left:65px;
margin-top:20px;
height:163px;
width:480px;
border:#75101A solid 2px;
padding-left:10px;
padding-top:10px;
padding-right:10px;
font-family:Arial;
font-size:14px;
text-align:justify;
color:#75101A;
}

/*TAB Y CONTENT*/
/*TAB Y CONTENT*/
#content {
	font: 12px verdana;
	text-align: justify;
	background: #EEEEEE;
	margin:auto 0px;
	padding:0px;
	/*background:url(../../cuerpo/back.gif) repeat-x;*/
	/*border: 1px solid #666666;*/
	border-top: none;
	width:100%;
	height:auto;
	}

#content a:link {
	text-decoration: none;
	color: #75101a;
	border: 0px;
	width: 0px;
	height: 0px;
	}

#content a:visited {
	text-decoration: none;
	color: #75101a;
	border: 0px;
	width: 0px;
	height: 0px;	
	}

#content a:active {
	text-decoration: none;
	color: #75101a;
	border: 0px;
	width: 0px;
	height: 0px;	
	}
#content a:hover {
    color: #444444;
	border: 0px;
	width: 0px;
	height: 0px;	
	}


/*- Menu Tabs J--------------------------- */

    #tabsJ {
      float:left;
      width:979px;
	  margin-left:35px;
      /*background:#F4F4F4;*/
	  font-size:14px;
	  font-family:Arial;
	  font-weight:bold;
      line-height:normal;
	  border-bottom:4px solid #E11C23;
      }
    #tabsJ ul {
	margin:0;
	padding:0;
	list-style:none;
      }
    #tabsJ li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsJ a {
      float:left;
      background:url("menus/tableftJ.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
      }
    #tabsJ a span {
      float:left;
      display:block;
      background:url("menus/tabrightJ.png") no-repeat right top;
      padding:7px 17px 6px 8px;
      color:#75101A;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsJ a span {float:none;}
    /* End IE5-Mac hack */
    #tabsJ a:hover span {
      color:#FFF;
      }
    #tabsJ a:hover {
      background-position:0% -42px;
      }
    #tabsJ a:hover span {
      background-position:100% -42px;
      }
/*FIN DE TAB Y CONTENT*/
/*FIN DE TAB Y CONTENT*/

/*CONTACTO*/
/*CONTACTO*/
            .box 
            {
				float:left;
            	width:977px;
				height:40px;
            	text-align:left;
				margin-left:38px;
				background:#EEEEEE;/*282E32*/
            }

            #contactFormContainer
            {
            	position:absolute;
            	float:left;
				padding:0px;
				margin:0px;
            }
            #contactForm
            {
            	height:417px;
            	width:273px;
            	/*background-image:url('forma/bkg.jpg');*/
				background:#EEEEEE;
            	display:none;
            }
            #contactForm fieldset
            {
            	padding:30px;
            	border:none;
				margin:0px;
            }      
            #contactForm label
            {
            	display:block;
            	color:#75101A;/*ffc400**/
            }      
            #contactForm input[type=text]
            {
            	display:block;
            	border:solid 1px #4d3a24;
            	width:100%;
            	margin-bottom:10px;
            	height:24px;
            }  
            #contactForm textarea
            {
            	display:block;
            	border:solid 1px #4d3a24;
            	width:100%;
            	margin-bottom:10px;
            }  
            #contactForm input[type=submit]
            {
            	background-color:#75101A;/*4d3a24*/
            	border:solid 1px #23150c;
            	color:#EEEEEE;/*fecd28*/
            	padding:5px;
            }                
            #contactLink
            {
            	height:40px;
            	width:273px;
            	background:url(forma/slidein_button.png) bottom left no-repeat #282E32;
            	display:block;
            	cursor:pointer;
				margin-top:0px;
				float:left;
				padding-left:65px;
            }
            #messageSent
            {
            	color:#FF0000;/*ff9933*/
            	display:none;
            }

/*CONTACTO*/
/*CONTACTO*/